@use 'partials/classes/round-button';
@use 'partials/mixins/button-width';
@use 'partials/classes/stroked-button-border-color';
@use 'partials/variables/form';
@use 'partials/classes/dialog';


.header-spacing {
  padding-left: 18px;
  margin-bottom: 1rem;
}


.row-container {
  display: flex;
  flex-direction: row;
}

.grow-one {
  flex-grow: 1;
}


.show {
  visibility: visible;
}

.hide {
  visibility: hidden;
}

.hint {
  padding-left: 0.6rem;
  font-size: small;
}
